<section class="list__card">
  <h2>Version Pokémon</h2>
  <ul class="list__version">
    @for (version of versions; track $index) {
    <li>
      <a class="card card-header" [routerLink]="['/version', version.id]" >
        <span>Version n°{{ version.id }} </span>
        <span>Name : {{ version.name }}</span>
        <span>Group : {{ version.version_group.name }} </span>
      </a>
    </li>
    }
  </ul>
</section>
